Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2014 - Request (RFE) for xautolock to be included in RedHat Linux as RPM pkg
Summary: Request (RFE) for xautolock to be included in RedHat Linux as RPM pkg
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: X11R6-contrib
Version: 5.2
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-05 20:13 UTC by rsciurba
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-04-06 16:20:22 UTC


Attachments (Terms of Use)

Description rsciurba 1999-04-05 20:13:41 UTC
This is a Request for Enhancement (RFE) for the xautolock
utility to be added in RedHat Linux X11R6-contrib as an RPM
package.  Xautolock monitors console activity under hte X
window system, and fires up a program of your choice if
nothing happens during a user configurable period of time.
See also:

http://metalab.unc.edu/pub/Linux/X11/screensavers/

Comment 1 Preston Brown 1999-04-06 16:20:59 UTC
However, I have made a note of your request.enhancement requests aren't currently handled under bugzilla.


Note You need to log in before you can comment on or make changes to this bug.